<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<cp:coreProperties xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:dcmitype="http://purl.org/dc/dcmitype/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><dc:title>목차</dc:title><dc:creator>이옥영</dc:creator><cp:lastModifiedBy>super-monkey</cp:lastModifiedBy><cp:revision>2</cp:revision><cp:lastPrinted>2011-09-16T05:38:00Z</cp:lastPrinted><dcterms:created xsi:type="dcterms:W3CDTF">2018-04-27T02:12:00Z</dcterms:created><dcterms:modified xsi:type="dcterms:W3CDTF">2018-04-27T02:12:00Z</dcterms:modified></cp:coreProperties>